body {  font-family: "ËÎÌå"; font-size: 12px}
td {  font-size: 12px; color: #000}
p {  line-height: 140%}

.img1 {	background-image: url(images/table-bg1.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#223468}
.img2 {	background-image: url(images/table-bg2.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#64A9F0}
.img3 {	background-image: url(images/table-bg3.jpg);
	background-repeat: repeat-x;
	background-position: top;
    background-color:#D0E5F9}
.border1{border-color:#5B9BDC}
.t12blu4{font-size:12px;color:#4F8DE0;font-weight:bold}
.t14whtb{font-size:14px;color:#ffffff;font-weight:bold}
.t12blkl16{font-size:12px;color:#4B4B4B;line-height:160%}
.input1{border:1px solid #4F8DE0}

a.ablu1:link {font-size:14px; color: #5B95E3; text-decoration: none}
a.ablu1:visited {font-size:14px;  color: #5B95E3; text-decoration: none}
a.ablu1:hover { font-size:14px; color: #105ABD; text-decoration: underline}

a.a12blu3:link {font-size:12px; color: #2C558D; text-decoration: none}
a.a12blu3:visited {font-size:12px;  color: #2C558D; text-decoration: none}
a.a12blu3:hover { font-size:12px; color: #105ABD; text-decoration: underline}

a.a12blu4:link {font-size:12px; color: #2576C2; text-decoration: none}
a.a12blu4:visited {font-size:12px;  color: #2576C2; text-decoration: none}
a.a12blu4:hover { font-size:12px; color: #105ABD; text-decoration: underline}

a.a14blu2:link {font-size:14px; color: #2C558D; text-decoration: none;line-height:160%;font-weight:bold}
a.a14blu2:visited {font-size:14px;  color: #2C558D; text-decoration: none;line-height:160%;font-weight:bold}
a.a14blu2:hover { font-size:14px; color: #105ABD; text-decoration: underline;line-height:160%;font-weight:bold}

a.ablk116:link {font-size:12px; color: #4B4B4B; text-decoration: none;line-height:160%}
a.ablk116:visited {font-size:12px;  color: #4B4B4B; text-decoration: none;line-height:160%}
a.ablk116:hover { font-size:12px; color: #5B95E3; text-decoration: underline;line-height:160%}

.torange1{font-size:12px; color: #E87324;line-height:160%}

